# 模型唯一标识
modelCode=2144
# 模型名称
modelName=Qwen3-ASR_pytorch
# 模型描述
modelDescription=Qwen3-ASR 是通义千问（Qwen）开源的自动语音识别模型系列
# 运行过程
processType=推理
# 算法类别
appCategory=语言识别
# 框架类型
frameType=vllm,pytorch
# 加速卡类型
accelerateType=BW1000
